{
	"inputs" : 
	[
		{
			"path" : "CMakeLists.txt"
		},
		{
			"isGenerated" : true,
			"path" : "out/build/x64-Debug/CMakeFiles/3.21.21080301-MSVC_2/CMakeSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/CMakeSystemSpecificInitialize.cmake"
		},
		{
			"isGenerated" : true,
			"path" : "out/build/x64-Debug/CMakeFiles/3.21.21080301-MSVC_2/CMakeCCompiler.cmake"
		},
		{
			"isGenerated" : true,
			"path" : "out/build/x64-Debug/CMakeFiles/3.21.21080301-MSVC_2/CMakeCXXCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/CMakeSystemSpecificInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/CMakeGenericSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/CMakeInitializeConfigs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/Platform/Windows.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/Platform/WindowsPaths.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/CMakeCInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/CMakeLanguageInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/Compiler/MSVC-C.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/Platform/Windows-MSVC-C.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/Platform/Windows-MSVC.cmake"
		},
		{
			"isGenerated" : true,
			"path" : "out/build/x64-Debug/CMakeFiles/3.21.21080301-MSVC_2/CMakeRCCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/CMakeRCInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/CMakeCommonLanguageInclude.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/CMakeCXXInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/CMakeLanguageInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/Compiler/MSVC-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/Platform/Windows-MSVC-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/Platform/Windows-MSVC.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/CMakeCommonLanguageInclude.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/Qt5.9.0/5.9/msvc2017_64/lib/cmake/Qt5/Qt5ConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/Qt5.9.0/5.9/msvc2017_64/lib/cmake/Qt5/Qt5Config.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/Qt5.9.0/5.9/msvc2017_64/lib/cmake/Qt5/Qt5ModuleLocation.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/Qt5.9.0/5.9/msvc2017_64/lib/cmake/Qt5Core/Qt5CoreConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/Qt5.9.0/5.9/msvc2017_64/lib/cmake/Qt5Core/Qt5CoreConfig.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/Qt5.9.0/5.9/msvc2017_64/lib/cmake/Qt5Core/Qt5CoreConfigExtras.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/Qt5.9.0/5.9/msvc2017_64/lib/cmake/Qt5Core/Qt5CoreConfigExtrasMkspecDir.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/Qt5.9.0/5.9/msvc2017_64/lib/cmake/Qt5Core/Qt5CoreMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Professional/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.21/Modules/CMakeParseArguments.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/Qt5.9.0/5.9/msvc2017_64/lib/cmake/Qt5SerialPort/Qt5SerialPortConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/Qt5.9.0/5.9/msvc2017_64/lib/cmake/Qt5SerialPort/Qt5SerialPortConfig.cmake"
		}
	],
	"kind" : "cmakeFiles",
	"paths" : 
	{
		"build" : "E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/out/build/x64-Debug",
		"source" : "E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS"
	},
	"version" : 
	{
		"major" : 1,
		"minor" : 0
	}
}
